/* Manual de CSS de WebEstilo.com */ 
/* Definición de estilos en un archivo aparte */ 

/* Estilo para el documento */ 
BODY {font-family:Verdana,sans-serif;font-size:x-small; 
} 

BODY1 {font-family:Verdana,sans-serif;font-size:x-small; 
margin-left:0.25in; margin-right:0.25in} 

/* Estilo para la cabecera de nivel 2 */ 
H2 {font-family:Verdana,sans-serif; font-size:14pt;color:red} 

/* Estilos para otras etiquetas */ 
 B, TD, P {font-family:Verdana,sans-serif;font-size:x-small; 
color:gray}

/* Estilo para la cabecera de nivel 2 */ 
.menu-1-actual {font-family:Verdana,sans-serif;font-size:x-small;font-weight:bold;  
color:navy}

/* Estilo para la cabecera de nivel 2 */ 
.menu-1 {font-family:Verdana,sans-serif;font-size:x-small;  
color:navy}

/* Estilo para lel encuadre */ 
.encuadre {color:navy;  
}

/* Estilo para la cabecera de nivel 2 */ 
.titulo-1 {font-family:Verdana,sans-serif;font-size:small;font-weight:bold;  
color:red}


